RSS   Vulnerabilities for 'Aviator 700e'   RSS

2014-09-22
 
CVE-2014-2942

CWE-255
 

 
Cobham Aviator 700D and 700E satellite terminals use an improper algorithm for PIN codes, which makes it easier for attackers to obtain a privileged terminal session by calculating the superuser code, and then leveraging physical access or terminal access to enter this code.

 
2014-08-15
 
CVE-2014-2964

CWE-Other
 

 
Cobham Aviator 700D and 700E satellite terminals have hardcoded passwords for the (1) debug, (2) prod, (3) do160, and (4) flrp programs, which allows physically proximate attackers to gain privileges by sending a password over a serial line.

 
 
CVE-2014-2943

CWE-Other
 

 
Cobham Aviator 700D and 700E satellite terminals use an improper algorithm for PIN codes, which makes it easier for attackers to obtain a privileged terminal session by calculating the superuser code, and then leveraging physical access or terminal access to enter this code.

 

 >>> Vendor: Cobham 16 Products
Aviator 200
Aviator 300
Aviator 350
Aviator 700d
Explorer bgan
Sailor 900 vsat
Sailor fleetbroadband 150
Sailor fleetbroadband 250
Sailor fleetbroadband 500
Ailor 6110 mini-c gmdss
Sailor 6006 message terminal
Sailor 6222 vhf
Sailor 6300 mf / hf
Sailor 6000 series firmware
Sailor 900 firmware
Aviator 700e


Copyright 2017, cxsecurity.com

 

Back to Top